/* PRODUCT OVERVIEW*/
.woocommerce-breadcrumb{
    margin-top: 85px;
}

.woocommerce-products-header{
    display: none;
}

.woocommerce-ordering{
    display: none;
}

.woocommerce-result-count{
    display: none;
}

.wc-gzd-additional-info.tax-info{
    display: none;
}

.wc-gzd-additional-info.shipping-costs-info{
    display: none;
}

div.woocommerce{
    margin-top: 70px;
    border-top: 1px solid #999485;
    padding-top: 20px;
}

.woocommerce>.divider:last-of-type{
    display: none;
}

.woocommerce .divider{
    margin-top: 25px;
}


.woocommerce:last-child{
    margin-bottom: -45px;
}

.product-item{
    
    font-weight: 300;
    font-size: 18px;
}

.product-item img{
   /* border: 1px solid #000;*/
    max-width: 100%;
    height: auto;
}

section.main-section ul li:before, .container ul li:before{
   /* content: none;*/
}

/*PRODUCT SITE*/
.up-sells.upsells.products{
    display: none;
}

.related.products{
    display: none;
}

h2.category-headline{
    text-transform: uppercase;
    color: #999485;
    font-size: 26pt;
    font-style: italic;
    font-weight: bold;
    letter-spacing: 0.4pt;
    line-height: 1em;
    padding-bottom: 0;
    padding-top: 25px;
    margin-bottom: 35px;
}

.product-item a:hover{
    text-decoration: none;
}

a h3.product-item-title:hover, a>.product-item-price:hover{
    
}

.product-item{
    text-align: center;
    margin-bottom: 40px;
}

.product-item-title, .product-item-price{
    font-family: titillium,sans-serif;
    font-size: 14pt;
    line-height: 21pt;
    color: #000;
    font-weight: 500;
    font-style: normal;
}

h3.product-item-title{
    margin-bottom: 0px;
    text-transform: uppercase;
}


/* product page */
.price-subtitle{
    font-family: titillium,sans-serif;
    font-size: 26pt;
    line-height: 35pt;
    
    display: block;
    text-align: right;
    font-weight: 500;
}

.price-subline{
    display: block;
    text-align: right;
    
    font-family: titillium,sans-serif;
    font-size: 18pt;
    line-height: 24pt;
}

.product-details{
    padding-top: 40px;
}

.product-details-description li:before{
    content: ">" !important;   
}

h3.included-products, h3.shop-variants {
    font-weight: 400;
    font-style: normal;
    color: #000;
    text-transform: uppercase;
    line-height: 30px;
    font-size: 14pt;
}

h3.shop-variants{
    padding-bottom: 25px;
    border-bottom: 1px solid #000;
}

#accordion div[role=tab] a{
    color: #000;
    font-weight: 400;
    line-height: 45px;
    display: block;
    border-bottom: 1px solid #000;
    padding-bottom: 0px;
    text-transform: uppercase;
}

#accordion div[role=tab] a h3:hover, #accordion div[role=tab] a:hover, #accordion div[role=tab] a:focus{
    color: #DF137A;
    text-decoration: none;
}

#accordion div[role=tabpanel] {

    padding-bottom: 0px;
}

.round-glyphicon{
    display: inline-block;
    text-align: center;
    font-size: 10px;
    border: 1px solid rgba(0,0,0, 0.7);
    line-height: 18px;
    width: 20px;
    border-radius: 10px;
}

#accordion div[role=tab] a:hover>.round-glyphicon,#accordion div[role=tab] a:focus>.round-glyphicon{
    border-color: #DF137A;
}

#accordion div[role=tab] a .glyphicon-menu-down{
    display: inline-block;
}

#accordion div[role=tab] a.collapsed .glyphicon-menu-down{
    display: none;
}

#accordion div[role=tab] a .glyphicon-menu-right{
    display: none;
}

#accordion div[role=tab] a.collapsed .glyphicon-menu-right{
    display: inline-block;
}

.included-features{
    padding-left: 50px;
    padding-bottom: 20px;
    border-bottom: 1px solid #000;
}

.included-preview{
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 1px solid #000;
}

.nav-link-pill{
    color: #78766A;
    border: 1px solid #78766A;
    
    font-size: 18pt;
    line-height: 42pt;
    padding-left: 5%;
    padding-right: 5%;
    
    text-decoration: none;
    
    margin-right: 13px;
}

.nav-link-pill.active, .nav-link-pill:focus, .nav-link-pill:hover{
    border: 1px solid #DF137A;
    background: #E0DFDA;
    text-decoration: none;
    color: #78766A;
}

.pill-content{
    margin-top: 15px;
}

.inner-divider{
    height: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #000;
}

.product.woocommerce.add_to_cart_inline{
    border: none !important;
    padding: 0px !important;
}

.woocommerce a.button{
    padding-left: 5%;
    padding-right: 5%;
    
    font-size: 18pt;
    line-height: 42pt;
    
    color: #FFFFFF;
    font-weight: 600;
    text-transform: uppercase;
    
    border-radius: 20px 20px 20px 0;   
    
    margin-top: 20px;
    
    height: 50px;
    line-height: 50px;
    padding-top: 0px;
}

.woocommerce a.add_to_cart_button:hover{
     background-image: url(/wp-content/themes/mysphere/img/shop/cart-hover.png);
     background-repeat: no-repeat;
     background-position: 40px;
}

.woocommerce a.add_to_cart_button{
    background: #DF137A url(/wp-content/themes/mysphere/img/shop/cart.png);
    background-repeat: no-repeat;
    background-position: 40px;
    padding-left: 82px;
    padding-right: 35px;
}

.woocommerce a.affiliate_link_button{
    background: #DF137A;
    padding-left: 35px;
    padding-right: 35px;
}



.woocommerce a.button.alt:hover, .woocommerce a.button.alt, 
.woocommerce a.button.continue-shopping:hover, .woocommerce a.button.continue-shopping,
.woocommerce input.button.alt, .woocommerce input.button.alt:hover{
    background: #DF137A;
    color: #fff;
    border-radius: 20px 20px 20px 0;
}

/* cart */

.cart-total{
    text-align: right;
    font-size: 36px;
    color: #999485;
    font-weight: bold;
}

.shopping-cart>.woocommerce{
    margin-top: 0px;
    border-top: none;
}

.shopping-cart>.woocommerce:last-child, .shop-checkout>.woocommerce:last-child{
    margin-bottom: 0px;
}

.woocommerce table.shop_table{
    border: none;
}

.woocommerce table.shop_table td, .woocommerce table.shop_table th, .woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th{
    border-top: 1px solid rgba(0,0,0,1);
}

.woocommerce .quantity .qty{
    border: 1px solid #000;
/*    border-radius: 20px 0px 0px 0;   */
}

/* checkout */
.woocommerce-billing-fields h3, .woocommerce-shipping-fields h3{
    color: #999485;
    font-style: normal;
    text-transform: uppercase;
    font-weight: bold;
}

.woocommerce form .form-row .required{
    color: #337ab7;
    border-bottom: 0px solid #fff;
}

.woocommerce-billing-fields__field-wrapper label, .woocommerce-shipping-fields__field-wrapper label{
    font-weight: 400;
}

.woocommerce-billing-fields__field-wrapper select, .woocommerce-shipping-fields__field-wrapper select{
    background: transparent;
}

.select2-container--default .select2-selection--single{
    border-radius: 0px;
}

#order_payment_heading{
    display: none;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
    margin-top: 30px;
    border-radius: 20px 20px 20px 0; 
}

.woocommerce-checkout #payment ul.payment_methods{
    border: none;
}

#order_review .legal label{
    font-weight: 400;
}

.woocommerce-order-details__title{
    margin-top: 40px;
}

.woocommerce-checkout .shop_table{
    background: transparent;
    border-radius: 20px 20px 20px 0 !important;    
    border: 1px solid #999485 !important;
    padding: 40px;
}

.woocommerce .woocommerce-customer-details address{
    padding: 40px;
    border: 1px solid #999485;
    border-radius: 20px 20px 20px 0; 
}


.divider-small{
    margin-top:20px !important;
}

@media (max-width: 480px){
    .price-subtitle{
        font-size: 22px; 
    }   
    
    .price-subline{
        font-size: 16px;
        line-height: 20px;
    }
    
    .product-title, .cart-total{
       font-size: 22px; 
    }
    
}

.woocommerce-message a{
    display: none;
}

.cc_btn_accept_all{
    background: #DF137A !important;
    color: #fff !important;
    border-radius: 5px 5px 5px 0 !important;
}

.cc_more_info{
    color: #337ab7 !important;
}

#accept-language-checkout_field label{
    font-weight: 400;
}

input#accept_language{
    position: relative;
}


.product-item{
    min-height: 465px;
}

@media (max-width: 1200px){
    .product-item{
        min-height: 400px;
    }
}

@media (max-width: 768px){
    .product-item{
        min-height: 365px;
    }
}

@media (max-width: 480px){
    .product-item-title{
        font-size: 13pt;
    }
    
    .product-item{
        min-height: auto;
    }
}


.wc-gzd-product-name-right br{
	display: none;
}

.current_page_parent a, .current-page-ancestor a{
    background-color: transparent;
    color: #ff0080 !important;
}

table.shop_table .amount{
    text-align: right;
    display: block;
}

.readmore-button[aria-expanded=true]{
    display: none;
}

.readmore-button[aria-expanded=false]{
    display: block;
}

.content .feature a, .content .menu-item a {
	text-transform: none !important;
    text-decoration: none !important;
}

.content a{
	color: #000;
    text-transform: uppercase;
    text-decoration: underline;
}

.content a:hover{
	color: #DF137A;
}

.wp-block-image img{
	height: auto;
}

.wp-block-columns{
	margin-left: -16.66667%;
}

@media only screen and (max-width: 800px) {
	.wp-block-columns{
		margin-left: 0px;
	}
	
	.wp-block-separator{
		margin-left: inherit !important;
	}

    #video-header{
        padding-top: 75px !important;
    }
}

.divieder-prdocut-details{
    border-bottom: 1px solid #000;
    margin-top: 8px;
    margin-bottom: 8px;
}

.product-details-description img{
    display: block;
    margin-left: 30%;
}

section.main-section ul li:before, .container ul li:before{
    display: none !important;
}

td.actions{
    margin-top: 10px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;

    padding-left: 5%;
    padding-right: 5%;
    font-size: 18pt;
    line-height: 42pt;
    color: #FFFFFF;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 20px 20px 20px 0;
    margin-top: 20px;
    height: 50px;
    line-height: 50px;
    padding-top: 0px;

    background: #DF137A url(/wp-content/themes/mysphere/img/shop/cart.png);
    background-repeat: no-repeat;
    background-position: 40px;
    padding-left: 82px;
    padding-right: 35px;
}

.wp-block-separator{
    margin-top: 20px;
    margin-bottom: 60px;
    border: 0;
    border-top: 1px solid #999485;
    margin-left: -20%;
}

#video-header {
    height: 68vw;
    padding-top: 0px !important;
    background: #000;
    padding-top: 86px !important;
}


@media only screen and (max-width: 600px) {

    #video-header {
        padding-top: 0px !important;
    }
}